{% extends 'mail.base.html.twig' %}
{% block title %}Email de test{% endblock %}
{% block content %}
    <p>Bonjour,</p>
    <br/>
    <br/>
    <p>
        Ceci est un email de test.
    </p>
{% endblock %}
